package Uploader::L10N::ja;

use strict;
use base 'Uploader::L10N';
use vars qw( %Lexicon );

%Lexicon = (
    "'[_1]' command is unabled. Set PATH for the command." => '[_1]コマンドが使用できません。コマンドにPATHを通して下さい。',
    'About to delete shallow directory [_1]' => '階層の浅いディレクトリ [_1] を削除しようとしています。',
    'All required UNIX command is exists.' => '必要なすべてのUNIXコマンドが利用可能です。',
    'Blog is not valid' => 'ブログの情報が取得できません。',
    'Click button to transter.' => 'ボタンをクリックすると転送を開始します',
    'Compress format' => '圧縮形式',
    'Compress the temporary contents.' => '作業用のファイルを圧縮しました。',
    'Copy blog contents to temporary.' => 'ブログのファイルを作業用にコピーしました。',
    'Custom actions' => 'カスタムアクション',
    'Delete the temporary contents.' => '作業用のファイルを削除しました。',
    'Directory to sync' => '転送先ディレクトリ',
    'Prepare complete! Start downloading...' => '準備が完了しました! ダウンロードを開始します...',
    'Prepare to download completed.' => 'ダウンロードの準備が完了しました。',
    'Download' => 'ダウンロード',
    'Download contents' => 'コンテンツのダウンロード',
    'Downloading contents...' => 'コンテンツをダウンロードしています…',
    'Enter the temporary directory path.' => '書き込み可能なテンポラリディレクトリのパスを指定して下さい。',
    'Error during download:' => 'ダウンロード中にエラーが発生しました:',
    'Error during transfer:' => '転送中にエラーが発生しました:',
    'ex) *.html:s/staging.somewhere/www.somewhere/g' => '(例)*.html:s/staging.somewhere/www.somewhere/g',
    'ex)<br />img/<br />blog/img/<br />.htaccess<br />.ht*' => '(例)<br />img/<br />blog/img/<br />.htaccess<br />.htpasswd',
    'Exclude directories and files','除外するディレクトリ、ファイル',
    'FTP password' => 'FTPパスワード',
    'FTP remote dir' => 'リモートディレクトリ',
    'FTP server' => 'FTPサーバ',
    'FTP upload' => 'FTPアップロード(lftp)',
    'FTP user' => 'FTPユーザ名',
    'Local sync' => 'ローカル同期(rsync)',
    'Process custom actions.' => 'カスタムアクションを実行しました。',
    'Raplace table' => '置換ルール',
    'Replace the temporary contents with table.' => '作業用のファイルをルールに従って置換しました。',
    'Run Transfer' => '転送開始',
    'Select compress format to download contents.' => 'コンテンツをダウンロードするときの圧縮形式を選択してください。',
    'Set exclude directory and files when uploading files. When you want to set more than one directory, please split by line feed.' => '転送を行う際に除外するディレクトリ、ファイルのパスを入力してください。複数ある場合は改行で区切ってください。',
    'Select method to transfer contents.' => 'コンテンツを転送するときの方式を選択してください。',
    'Set FTP connection settings if you selected transfer as FTP upload.' => '転送方式にFTPアップロードを選択した場合、FTP接続情報を指定してください。',
    'Set local directory path to sync if you selected transfer as local sync.' => '転送方式にローカル同期を選択した場合、転送先のディレクトリパスを指定してください。',
    "Set replacement table as 'file type':'sed command' for each line." => '置換ルールを1行ずつ、「対象ファイル名:sedコマンド」の形式で指定してください。',
    'Set the commands of custom actions to process before download or transfer contents.' => 'ダウンロードまたは転送前に実行されるカスタムアクションのコマンドを指定してください。',
    'Some UNIX command is not discovered:' => 'いくつかのUNIXコマンドが自動で発見できません。',
    'Start transfer' => '転送開始',
    'Starting download...' => 'ダウンロードを開始します。',
    'Starting transfer...' => '転送を開始します。',
    'Support to upload blog contents to another server.' => 'ブログのコンテンツを他のサーバーにアップロードする作業を支援します',
    'tar.gz format' => 'tar.gz形式',
    'Temp directory' => 'テンポラリディレクトリ',
    'The trasfering will be update the files on external server as you set up. Are you sure to start transfer?'
        => 'コンテンツを転送すると、設定に基づいて外部のサーバにあるファイルを上書きします。転送を開始してもよろしいですか？',
    'This directory is not writable.' => 'このディレクトリは書き込み不可です。',
    'Transfer' => '転送',
    'Transfer and Download(Uploader)' => '転送とダウンロード(Uploader)',
    'Transfer complete!' => '転送が完了しました!',
    'Transfer complete.' => '転送が完了しました。',
    'Transfer contents' => 'コンテンツの転送',
    'Transfer method' => '転送方式',
    'Transfer and synchronize the temporary contents to the directory.' => '作業用のファイルと対象のディレクトリを同期しました。',
    'Transfer and synchronize the temporary contents via FTP.' => 'FTPを経由して作業用のファイルと対象のディレクトリを同期しました。',
    'Transfering contents...' => 'コンテンツを転送しています…',
    'You are not authorized to this operation.' => 'この操作は許可されていません。',
    'zip format' => 'ZIP形式',
    'Transfering and synchronizing the temporary contents via FTP was time out [_1] seconds.'
        => 'FTPを経由した同期処理で[_1]秒経過しました。完了までしばらくお待ちいただき、Webページが反映されているかご確認ください。',
    'Not sync' => '同期しない',
    'Sync' => '同期する',
    'Set sync via run-periodica-tasks or not.' => 'run-periodical-tasksの実行によりこのブログのファイルを同期するかどうか指定してください。',
    'Sync via batch' => 'バッチ処理による同期',
    "Start batch process of Uploader for a blog '[_1]([_2])'."
        => "'[_1]([_2])'の同期処理を開始します。",
    "Finish batch process of Uploader for a blog '[_1]([_2])'."
        => "'[_1]([_2])'の同期処理を終了します。",
    'Failed to Transfer via FTP. [_1]' => 'FTP経由のファイル転送に失敗しました。[_1]',
    'Set mirror command options for lftp if you selected transfer as local sync. If not set, default options are `-R -n -e`.'
        => '転送方式にリモート同期を選択した場合、lftpコマンドに対する任意のmirrorサブコマンドオプションを指定できます。未指定時にはデフォルトで`-R -n -e`が用いられます。',
    'lftp pre sub-commands' => 'lftp 事前実行サブコマンド',
    'Enter lftp sub-commands run before open sub command. Set empty if not required.'
        => 'lftpの open サブコマンドの前に実行するサブコマンドを指定してください。なければ空欄のままにしてください。',
    'lftp mirror options' => 'lftp mirrorサブコマンドオプション',
    'Set rsync command as you like if you selected transfer as local sync. If not set, default command is `rsync -auv --delete`.'
        => '転送方式にローカル同期を選択した場合、任意のrsyncコマンドを設定することができます。未指定時にはデフォルトで`rsync -auv --delete`が用いられます。',
    'Rsync Command' => 'rsyncコマンド',
    "Trial is expired." => '試用期間が終わりました。継続してご利用になる場合はライセンスキーをご購入ください。',
    "Probation:" => '試用期間',
    "License key:" => 'ライセンスキー',
    "E-mail:" => 'メールアドレス',
    "Ends in" => '残り',
    "Register license" => 'ライセンスキーを登録する',
    'Expired trial days. Register your licensekey.' => '試用期間が終わりました。継続してご利用になる場合はライセンスキーをご購入ください。',
    'The email is required. ' => 'メールアドレスは必須です。',
    'Unix Command:' => 'Unix コマンド',
    'Go Back' => '戻る',
    'Advanced' => '高度な設定',
    'Reserve Transfer' => '転送予約',
    'Reservation' => '予約',
    'Reserving at the following time.' => '次の時刻に予約する',
    'Not reserve, or cancel.' => '予約なし、またはキャンセルする',
    'Save reservation (s)' => '予約を保存する (s)',
    'Transfer reserved successfully.' => '転送が予約されました。',
    'Transfer reservation canceled successfully.' => '転送予約が解除されました。',
    'Invalid date time or past. Check the date time again.' => '日付の形式が不正か、過去の日付が指定されています。日時を確認してください。',
    'Reserve on' => '予約日時',
    'Transfer reservation requires scheduled execution of run-periodic-tasks script. Transfer will start in run-periodic-tasks once after the time.'
        => '転送の予約には、run-periodic-tasksが定期的に実行されている必要があります。指定時刻の直後に実行されるrun-periodic-tasksの処理内で転送が開始されます。',
    '(Current date time on server: [_1])' => '(サーバ上の現在時刻は[_1]です)',
    'times' => '回',

    'Retry count' => 'リトライ回数',
    'Retry count for reserved transfer.' => '予約転送の失敗時にリトライする回数を指定してください。',

    'Transfering not reserved.' => '転送は予約されていません。',
    'Transfering reserved at [_1].' => '転送が予約済です: [_1]',
    'Reserved transfering running: [_3]/[_4] time(s) retried.' => '予約された転送を実行中です。再試行: [_3]/[_4]回目',
    'Reserved transfering failed after [_4] time(s) retry at [_2].' => '予約された転送が[_4]回実行され、すべて転送が失敗しました。最終実行時刻: [_2]',
    'Reserved transfering succeeded at [_2]' => '予約された転送が成功しました: [_2]',

    'Starting reserved transfer abount blog: [_1] (_2)'  => 'ブログ「[_1]」について予約転送処理を開始します([_2]回目)。',
    'Finished reserved transfer abount blog: [_1]'  => 'ブログ「[_1]」について予約転送処理が完了しました。',
    'An error occurred.' => 'エラーが発生しました。',

    'You set transfer as scheduled task on plugin settings. Until reservation finished, scheduled task never transfer. After reservation finished, scheduled tasks trasfer again.'
        => 'プラグインの設定で、バッチ処理による同期をOnにしています。予約を行うと、予約した転送が完了するまで、バッチ処理による同期は行われません。完了した後に再び、バッチ処理毎の同期が再開されます。',
    'If you want to transfer only each reservation, set to off scheduled tasks.'
        => 'もし予約した転送以外を行いたくない場合は、バッチ処理による同期をOffにしてください。',

    'An error occurred:' => 'エラーが発生しました:',
    'Unexpected response.' => '予期しないレスポンスを受信しました。処理を中断します。',

    # FTP Proxy 対応
    'Proxy Username' => 'プロキシ ユーザー名',
    'Enter username of Proxy.' => 'プロキシを経由して同期を行う場合は、プロキシのユーザー名を入力してください。',
    'Proxy Password' => 'プロキシ パスワード',
    'Enter password of Proxy.' => 'プロキシを経由して同期を行う場合は、プロキシのパスワードを入力してください。',
    'Proxy Host' => 'プロキシ ホスト名',
    'Enter host name or IP address of Proxy.' => 'プロキシを経由して同期を行う場合は、プロキシのホスト名またはIPアドレスを入力してください。',
    'Proxy Port' => 'プロキシ ポート番号',
    'Enter port number of Proxy.' => 'プロキシを経由して同期を行う場合は、プロキシのポート番号を入力してください。',
    'Proxy Type' => 'プロキシ種類',
    'Select proxy type.' => 'プロキシを使用する場合、プロキシの種類を選択します',
    'Use Proxy' => 'プロキシを使用する',
    'Check the bellow, if you use proxy.' => 'プロキシサーバを経由してFTP転送する場合は、「プロキシを使用する」をチェックしてください。',
    'Use Proxy' => 'プロキシを使用する',
    'FTP over HTTP Proxy' => 'FTP over HTTPプロキシ',
    'FTP Proxy' => 'FTPプロキシ',

    # Transferタイムアウト対応
    'Transfer request timed out. But the process maybe sill running. Please check the transfer completed later.'
        => '転送処理のリクエストがタイムアウトしました。転送処理は継続している可能性があります。後ほど転送が完了したか確認ください。',
);

1;

